std::_Weak_result_type< _Functor >(3cxx)

NAME
std::_Weak_result_type< _Functor >

SYNOPSIS

Inherits std::_Weak_result_type_impl< remove_cv< _Functor >::type >.

Inherited by std::_Bind< _Functor(_Bound_args...)>.

Detailed Description

  template<typename _Functor>
struct std::_Weak_result_type< _Functor >" Strip top-level cv-qualifiers from the function object and let _Weak_result_type_impl perform the real work.

Definition at line 175 of file refwrap.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.